=== debian/changelog ===
qwebdavlib (1.0.0-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1087505).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 14 Nov 2024 14:48:45 +0100
