=== debian/control ===
Source: qwebdavlib
Section: libs
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               qmake6,
               qt5-qmake,
               qt6-base-dev,
               qtbase5-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/fredldotme/qwebdavlib
Vcs-Browser: https://salsa.debian.org/ubports-team/qwebdavlib
Vcs-Git: https://salsa.debian.org/ubports-team/qwebdavlib.git

Package: libqwebdav-qt6-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: QWebDAV Library (Qt6 variant)
 QWebDAV is a Qt library that provides access to WebDAV servers.
 .
 This package contains the Qt6 version of the library.

Package: libqwebdav-qt5-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: QWebDAV Library (Qt5 variant)
 QWebDAV is a Qt library that provides access to WebDAV servers.
 .
 This package contains the Qt5 version of the library.

Package: libqwebdav-qt6-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqwebdav-qt6-1 (= ${binary:Version}),
         ${misc:Depends},
Description: QWebDAV Library development files (Qt6 variant)
 QWebDAV is a Qt library that provides access to WebDAV servers.
 .
 This package contains development files necessary to develop Qt6
 applications using the QWebDAV library.

Package: libqwebdav-qt5-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqwebdav-qt5-1 (= ${binary:Version}),
         ${misc:Depends},
Description: QWebDAV Library development files (Qt5 variant)
 QWebDAV is a Qt library that provides access to WebDAV servers.
 .
 This package contains development files necessary to develop Qt5
 applications using the QWebDAV library.
