=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build-qt5 --buildsystem=qmake -- CONFIG+=example LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) HEADERDIR=/usr/include ..
	dh_auto_configure --builddirectory=build-qt6 --buildsystem=qmake6 -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) HEADERDIR=/usr/include ..

override_dh_auto_build:
	dh_auto_build --builddirectory=build-qt5 --buildsystem=qmake
	dh_auto_build --builddirectory=build-qt6 --buildsystem=qmake6

override_dh_auto_install:
	dh_auto_install --builddirectory=build-qt5
	dh_auto_install --builddirectory=build-qt6

override_dh_auto_clean:
	dh_auto_clean --builddirectory=build-qt5
	dh_auto_clean --builddirectory=build-qt6


get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
