=== debian/watch ===
version=4
https://github.com/fredldotme/qwebdavlib/tags .*/(\d.*)@ARCHIVE_EXT@
